@charset "utf-8";

/* reset */
.imc img {
    display: block;
    width: 100%;
    max-width: 100%;
    vertical-align: top;
}

.imc video {
    max-width: 100%;
    width: 100%;
    /* margin: -1px;
    width: calc(100% + 2px);
    max-width: calc(100% + 2px);
    clip-path: inset(1px 1px); */
    outline: none;
    border: 0;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

:root {
    --vw: 0.125vw; /* 1 / 19.2vw */
}


.imc .imc__youtube {
    position: relative;
}
.imc .imc__youtube:before {
    content: '';
    display: block;
    width: 100%;
    padding-top: calc(1080 / 608 * 100%);
    position: relative;
}

.imc .imc__youtube > iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: black;
}

/* pagination */
#container .imc .imc__bullet {
    height: calc(16 * var(--vw)) !important;
    bottom: calc(30 * var(--vw)) !important;
}

#container .imc .imc__bullet .swiper-pagination-bullet {
    width: calc(16 * var(--vw)) !important;
    height: calc(16 * var(--vw)) !important;
    margin: 0 calc(5 * var(--vw));
    background: #151415;
    opacity: 0.3;
    border-radius: 50%;
}

#container .imc .imc__bullet--white .swiper-pagination-bullet {
    background: white !important;
}

#container .imc .imc__bullet .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}

#container .imc .imc__bullet.imc__bullet--small {
    height: calc(12 * var(--vw)) !important;
    bottom: calc(20 * var(--vw)) !important;
}

#container .imc .imc__bullet.imc__bullet--small .swiper-pagination-bullet {
    width: calc(12 * var(--vw)) !important;
    height: calc(12 * var(--vw)) !important;
    margin: 0 calc(4 * var(--vw));
}

#container .imc .imc__scrollbar {
    position: static;
    width: 100%;
    margin-top: calc(80 * var(--vw));
    background: #E0E2E3;
    height: calc(6 * var(--vw));
    border-radius: 0;
}
#container .imc .imc__scrollbar .swiper-scrollbar-drag {
    top: 0;
    height: 100%;
    border-radius: 0;
}

.imc {

}

.imc .imc__img01 {
    margin-bottom: calc(180 * var(--vw));
}

.imc .imc__img02 {
    padding: calc(180 * var(--vw)) 0;
}

.imc .imc__img03 {
    padding: calc(180 * var(--vw)) 0;
}

.imc .imc__slide02 {
    padding-left: calc(34 * var(--vw));
    padding-right: calc(34 * var(--vw));
}

.imc .imc__slide02 .swiper-slide:not(:last-child) {
    margin-right: calc(20 * var(--vw));
}

.imc .imc__img04 {
    padding: calc(180 * var(--vw)) 0;
}

.imc .imc__img05 {
    padding-top: calc(180 * var(--vw));
}

.imc .imc__nb-logo {
    margin-top: calc(-18 * var(--vw));
}